.tvzb {
	width: 400px;
	height: 280px;
	float: left;
	margin-right: 14px;
}

.tvlist1 {
	margin-top: 10px;
}

.tvlist1 li {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	padding-left: 30px;
}

.tvchannel {
	width: 465px;
	float: left;
	background-color: #fbf0ee;
}

.tvchannel .icon {
	width: 93px;
	height: 100px;
	font-size: 16px;
	line-height: 23px;
	float: left;
}

.icon.cell6 {
	width: 176px;
	height: 83px;
	font-size: 24px;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	margin: 0px 5px;
}

.tvchannel  .tet {
	margin: 0 auto;
	overflow: hidden;
	background-color: #fbf0ee;
}

.tvchannel .icon:hover span {
	cursor: pointer;
	color: #fff;
	box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.1);
	background-color: #cf472f;
}

.icon.cell1 {
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.icon span table {
	width: 100%;
	height: 100%;
	border: 0;
}

.icon.cell6 {
	marign: 0px 5px;
}

.icon.cell6 span {
	display: block;
	width: 176px;
	height: 83px;
	margin: 5px auto;
	background-color: #e27d72;
	background-image: url(http://www.snxw.com/img/tvzb/images/chess_2_3.png);
}

.icon.cell6:hover span {
	display: block;
	width: 176px;
	height: 83px;
	background-image: url(http://www.snxw.com/img/tvzb/images/chess_2_3_cur.png);
}

.cell6 .tet i {
	font-size: 20px;
	line-height: 46px;
}

.icon.cell1 .cell1_bg {
	display: block;
	width: 83px;
	height: 83px;
	margin: 5px auto;
	overflow: hidden;
	background-color: #e27d72;
	background-image: url(http://www.snxw.com/img/tvzb/images/chess_1_1.png);
}

.tvchannel .icon.cell1 .tet a {
	line-height: 83px;
	height: 83px;
	display: block;
	width: 83px;
	color: #FFFFFF;
}

.sec-r {
	float: right;
	width: 310px;
}

.sec-r .channel-list {
	float: left;
}

.sec-r .channel-list > li.on {
	background: #cc0033;
	color: #fff;
}

.sec-r .channel-list > li {
	width: 70px;
	height: 53px;
	line-height: 53px;
	margin-bottom: 3px;
	background: #ededed;
	font-size: 13px;
	text-align: center;
	color: #555;
	cursor: pointer;
}

.channel-column {
	position: relative;
	float: right;
	width: 235px;
	margin-left: 5px;
}

.channel-column .c-date {
	width: 205px;
	padding: 0 40px;
	height: 40px;
	position: relative;
}

.channel-column .ps-container {
	position: relative;
	overflow: hidden;
	height: 340px;
	margin-top: 10px;
}

.channel-column .column-loading {
	position: absolute;
	width: 235px;
	height: 390px;
	top: 0;
	background: rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);
}

.c-list .column-time {
	float: left;
	width: 40px;
	padding-left: 5px;
	margin-right: 12px;
}

.channel-column .c-date {
	height: 40px;
	background: #ededed;
	line-height: 40px;
	width: 156px;
	overflow: hidden;
}

.c-list .column-name {
	float: left;
	width: 164px;
	height: 30px;
	overflow: hidden;
}

.c-list .column-name i {
	display: inline-block;
	width: 30px;
	height: 12px;
	margin-top: 8px;
	margin-right: 5px;
	line-height: 11px;
	color: #fff;
	text-align: center;
	font-size: 11px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.c-list li .column-name i.c-ico {
	background: #668ecb;
}

.c-list li .column-name a:hover {
	color: #cc0033;
	text-decoration: none;
}
/*scroll*/
.ps-container .ps-scrollbar-x-rail {
	display: none;
	position: absolute;
 /* please don't change 'position' */
    bottom: 3px; /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity=0);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-x-rail, .ps-container.hover .ps-scrollbar-x-rail {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.ps-container .ps-scrollbar-x-rail:hover, .ps-container .ps-scrollbar-x-rail.hover {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x-rail.in-scrolling {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail {
    position: absolute; /* please don't change 'position' */
	right: 0px;
 /* there must be 'right' for ps-scrollbar-y-rail */
	width: 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	opacity: 0;
	filter: alpha(opacity=0);
	-o-transition: background-color .2s linear, opacity .2s linear;
	-webkit-transition: background-color .2s linear, opacity .2s linear;
	-moz-transition: background-color .2s linear, opacity .2s linear;
	transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-y-rail, .ps-container.hover .ps-scrollbar-y-rail {
	opacity: 0.6;
	filter: alpha(opacity=60);
	background: #a7a7a7
}

.ps-container .ps-scrollbar-y-rail:hover, .ps-container .ps-scrollbar-y-rail.hover {
	background-color: #a7a7a7;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail.in-scrolling {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x {
	position: absolute;
 /* please don't change 'position' */
    bottom: 0; /* there must be 'bottom' for ps-scrollbar-x */
    height: 8px;
    background-color: #a7a7a7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-x {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x, .ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x {
    background-color: #cc0033;
}

.ps-container .ps-scrollbar-y {
    position: absolute; /* please don't change 'position' */
	right: 0;
 /* there must be 'right' for ps-scrollbar-y */
	width: 4px;
	background-color: #747474;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-o-transition: background-color .2s linear;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
	transition: background-color .2s linear;
}

.ps-container.ie .ps-scrollbar-y {
	font-size: 0;
 /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,
.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
	background-color: #444444;
}

.ps-container .ps-scrollbar-y-rail {
	opacity: .5;
}

.ps-container .ps-scrollbar-y-rail:hover, .ps-container .ps-scrollbar-y-rail.hover {
	background: #999;
}

.ps-container:hover .ps-scrollbar-y-rail, .ps-container.hover .ps-scrollbar-y-rail {
	background: #eee;
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y, .ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
	background: #cc0033;
}


.channel-column .column-loading {
	position: absolute;
	width: 235px;
	height: 280px;
	top: 0;
	background: rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)
}

.channel-column .column-loading .loading {
	background: url("http://www.qtv.com.cn/live/images/video_loading.gif");
	width: 126px;
	height: 22px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 170px;
}

.channel-column .c-date {
	width: 235px;
	padding: 0px 0px;
	height: 40px;
	position: relative;
}

.channel-column .c-date .prev, .channel-column .c-date .next {
	position: absolute;
	top: 0;
	width: 40px;
	height: 40px;
	background-color: #e1e1e1;
	cursor: pointer;
}

.channel-column .c-date .prev:hover, .channel-column .c-date .next:hover {
	background-color: #d93024;
	transition: all .2s ease;
	-webkit-transition: all .2s ease;
}

.channel-column .c-date .prev {
	left: 0;
	background-position: -220px -40px;
}

.channel-column .c-date .next {
	right: 0;
	background-position: -158px -40px;
}

.channel-column .c-date .date-list {
	position: absolute;
	height: 40px;
	background: #ededed;
	line-height: 40px;
	width: 235px;
	overflow: hidden;
}

.channel-column .c-date .date-list > li {
	text-align: center;
}

.channel-column .ps-container {
	position: relative;
	overflow: hidden;
	height: 240px;
	margin-top: 10px;
}

.c-list {
	position: absolute;
	overflow: hidden;
}

.c-list ul {
}

.c-list > li {
	font-size: 13px;
	color: #555;
	height: 31px;
	line-height: 31px;
}

.c-list > li:hover {
	background: #f4f4f4;
	transition: all .2s ease;
	-webkit-transition: all .2s ease;
}

.c-list .column-time {
	float: left;
	width: 40px;
	padding-left: 5px;
	margin-right: 18px;
}

.c-list .column-name {
	float: left;
	width: 164px;
	height: 30px;
	overflow: hidden;
}

.c-list .column-name i {
	display: inline-block;
	width: 30px;
	height: 12px;
	margin-top: 8px;
	margin-right: 5px;
	line-height: 11px;
	color: #fff;
	text-align: center;
	font-size: 11px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.c-list li .column-name i.c-ico {
	background: #668ecb;
}

.c-list li .column-name i.c-ico:after {
	content: 'RE';
}

.c-list li.on .column-name i.c-ico {
	background: #cc0033;
}

.c-list li.on .column-name i.c-ico:after {
	content: 'LIVE';
}

.tv-list {
	overflow: hidden;
}